# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-12-21 15:35
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0023_auto_20181206_1654'),
    ]

    operations = [
        migrations.AlterField(
            model_name='podborauto',
            name='comment',
            field=models.CharField(blank=True, default=None, max_length=1024, null=True, verbose_name='Комментарий к подбору'),
        ),
    ]
